## libjson-parse-perl 0.55

=== debian/changelog ===
libjson-parse-perl (0.55-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Nov 2019 23:15:42 +0100

libjson-parse-perl (0.55-1) unstable; urgency=low

  * Initial release (closes: #944747).

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Nov 2019 19:08:31 +0100
