=== debian/control ===
Source: libjson-parse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               perl-xs-dev,
               perl:native
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-parse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-parse-perl.git
Homepage: https://metacpan.org/release/JSON-Parse

Package: libjson-parse-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to read JSON into a Perl variable
 JSON::Parse is a module for parsing JSON.
 .
 It offers the function parse_json(), which takes a string containing JSON,
 and returns an equivalent Perl structure. It also offers validation of JSON
 via valid_json(), which returns true or false depending on whether the JSON
 is correct or not, and assert_valid_json(), which produces a descriptive
 fatal error if the JSON is invalid. A function json_file_to_perl() reads JSON
 from a file, and there is a safer version of parse_json() called
 parse_json_safe() which doesn't throw exceptions. For special cases of
 parsing, there are also methods new() and run(), which create a JSON parsing
 object and run it on text.
 .
 JSON::Parse accepts only UTF-8 as input.
