## libjson-parse-perl 0.56

=== debian/changelog ===
libjson-parse-perl (0.56-1) unstable; urgency=medium

  * Import upstream version 0.56.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 01:04:54 +0100
