=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-parse-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-parse-perl.git
 Homepage: https://metacpan.org/release/JSON-Parse
+Rules-Requires-Root: no
 
 Package: libjson-parse-perl
 Architecture: any
