=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/home/ben/software/install/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*

override_dh_auto_install:
	dh_auto_install
	# example with local paths
	$(RM) -v $(TMP)/usr/bin/validjson
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin
