## libjson-parse-perl 0.57

=== debian/changelog ===
libjson-parse-perl (0.57-1) unstable; urgency=medium

  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 0.57.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jul 2020 16:19:30 +0200
