## libjson-parse-perl 0.61

=== debian/changelog ===
libjson-parse-perl (0.61-1) unstable; urgency=medium

  * Import upstream version 0.61.
  * Drop pod-syntax.patch: fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2021 17:59:55 +0100

libjson-parse-perl (0.60-1) unstable; urgency=medium

  * Import upstream version 0.60.
  * Add patch to fix POD formatting error.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jan 2021 19:57:50 +0100

libjson-parse-perl (0.59-1) unstable; urgency=medium

  * Import upstream version 0.59.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2021 02:48:23 +0100

libjson-parse-perl (0.58-1) unstable; urgency=medium

  * Import upstream version 0.58.
  * Install new upstream CONTRIBUTING document.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jan 2021 04:40:31 +0100
