=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-parse-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-parse-perl.git
 Homepage: https://metacpan.org/release/JSON-Parse
