## libjson-parse-perl 0.62

=== debian/changelog ===
libjson-parse-perl (0.62-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:08:15 +0000

libjson-parse-perl (0.62-1build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:51:46 +0100

libjson-parse-perl (0.62-1build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:44:14 +0100

libjson-parse-perl (0.62-1build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:56:21 +0100

libjson-parse-perl (0.62-1) unstable; urgency=medium

  * Import upstream version 0.62.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jul 2022 16:55:40 +0200
